Bug 2589 - Windows 2003 sp1 - Can't change password
Windows 2003 sp1 - Can't change password
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: winbind
3.0.11
x86 Linux
: P3 normal
: none
Assigned To: Samba Bugzilla Account
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-11 01:43 UTC by Erik Griffioen
Modified: 2005-08-24 10:23 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Erik Griffioen 2005-04-11 01:43:09 UTC
After installing windows 2003 sp1, clients can't change there password anymore.
Without the Service Pack it was working just fine.

After they entered there new password in Windows 2003 + sp1 they get the message:
"The system cannot change your password now because the domain <NAME> is not
available.

We are running a samba pdc with Openldap 2.0.27-8 on RedHat 9 2.4.20-8smp.
Comment 1 Gerald (Jerry) Carter 2005-04-11 07:59:35 UTC
Fixed for 3.0.14 due out later today.  You can grab a copy of
the SAMBA_3_0_RELEASE svn tree if you want to test the fixes
before the release.
Comment 2 Erik Griffioen 2005-04-12 08:08:56 UTC
(In reply to comment #1)
> Fixed for 3.0.14 due out later today.  You can grab a copy of
> the SAMBA_3_0_RELEASE svn tree if you want to test the fixes
> before the release.

Can't find the 3.0.14. Is it delayed?
Comment 3 Gerald (Jerry) Carter 2005-08-24 10:23:04 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.